/**
 * Grid container
 */
#tiles {
list-style-type: none;
position: relative; /** Needed to ensure items are laid out relative to this container **/
margin: 0;
}

/**
 * Grid items
 */
#tiles li {
width: 200px;
background-color: #ffffff;
border: 1px solid #dedede;
-moz-border-radius: 2px;
-webkit-border-radius: 2px;
border-radius: 2px;
display: none; /** Hide items initially to avoid a flicker effect **/
  cursor: pointer;
padding: 4px;
}

#tiles li img {
display: block;
}

/**
 * Grid item text
 */
#tiles li p {
color: #666;
font-size: 12px;
margin: 7px 0 0 7px;
}

/**
 * Some extra styles to randomize heights of grid items.
 */


#tiles ali:nth-child(4n-3) {
padding-bottom: 20px;
}

#tiles ali:nth-child(3n) {
height: 25px;
}
#tiles ali:nth-child(5n) {
height: 20px;
}

/** General page styling **/
  
html {
	background-color: #e9e9e9;
}

#main {
	background-image: url(../images/IMG_bg.png);
	background-repeat: repeat;
	padding-right: 0;
	padding-bottom: 30px;
	padding-left: 0;
	margin-top: 0px;
}

header h1 {
	background-image: url(../images/IMG_bg.png);
	text-align: center;
	margin-right: 0;
	margin-bottom: 0px;
	margin-left: 0px;
	margin-top: 0px;
}

header p {
	background-image: url(../images/IMG_bg.png);
	text-align: center;
	margin: 0px;
}
